﻿/* ::::: http://live.bobosh.com/hostium/css/style.css ::::: */

html { background-position: 50% 0px; padding-bottom: 40px; }
body { font-size: 87.5%; line-height: 1.5; color: rgb(51, 51, 51); }
* { margin: 0px; padding: 0px; box-sizing: border-box; }
:focus { outline: 0px none; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
.wrapper:after, heade:after, .bottom:after, #login:after, #hosting:after, #search:after, .header-inner:after, .domain:after, form:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.wrapper { padding: 15px 15px 0px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.home .wrapper { padding-top: 5px; }
header { padding: 0px 15px; }
aside { margin: 0px -15px -15px; padding: 15px; background: none repeat scroll 0% 0% rgb(237, 238, 239); }
.bottom { clear: both; padding: 0px 15px 15px; background: none repeat scroll 0% 0% rgb(237, 238, 239); }
footer { clear: both; padding: 20px 15px 0px; font-size: 0.75em; }
#logo img { margin-top: 10px; }
.js .nav-ul { clip: rect(0px, 0px, 0px, 0px); max-height: 0px; position: absolute; display: block; overflow: hidden; }
.nav-ul { margin: 0px; padding: 0px; width: 100%; display: block; list-style: none outside none; }
.nav-ul li { width: 100%; display: block; }
.nav-ul a { width: 100%; display: block; color: rgb(255, 255, 255); padding: 5px 0px; text-transform: uppercase; border-top: 1px solid rgb(51, 51, 51); }
.sub-menu { margin: 0px; }
.sub-menu a { text-transform: none; font-weight: normal; padding-left: 0.5em; }
.nav-toggle { display: block; clear: both; background: url('sprite.png') no-repeat scroll 100% 100% rgb(38, 43, 47); color: rgb(238, 238, 238); text-align: center; margin: 10px 0px 15px; height: 40px; line-height: 40px; border-radius: 4px; }
header .button { float: left; margin: 15px 0px 0px; background-color: rgb(52, 57, 60); }
h1, h2, h3, button, .button, .nav-ul > li > a { font-weight: 700; }
h2 { font-size: 1.5em; line-height: 1.2; margin: 1em 0px 0.5em; }
h3 { font-size: 1.25em; line-height: 1.2; margin: 1.5em 0px 0.5em; text-transform: uppercase; }
p, ul, ol, table, form, pre, blockquote { margin-bottom: 1em; }
a { text-decoration: none; font-weight: bold; }
a:hover { color: rgb(34, 34, 34); }
ul { list-style: disc inside none; }
ul ul, ol ol, ul ol, ol ul { margin-left: 1em; }
tbody tr:nth-child(2n) { background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.02); }
blockquote p { background: none repeat scroll 0% 0% rgb(244, 245, 245); padding: 5px; margin: -5px -5px 0px; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1); border-radius: 4px; }
blockquote p:after { content: "”"; }
blockquote img { vertical-align: middle; margin-left: 10px; }
blockquote cite { font-style: normal; color: rgb(153, 153, 153); font-size: 0.875em; clear: both; display: block; background: url('blockquote.png') no-repeat scroll 5px 0px transparent; padding-top: 10px; }
img { border: medium none; max-width: 100%; }
.alignleft { float: left; margin: 5px 10px 5px 0px; }
.alignright { float: right; margin: 5px 0px 5px 10px; }
.alert { padding: 10px; border-width: 1px; border-style: solid; }
.alert a { text-decoration: underline; }
.alert.yellow { background-color: rgb(252, 248, 227); border-color: rgb(251, 238, 213); color: rgb(192, 152, 83); }
.alert.yellow a { color: rgb(192, 152, 83); }
.button { background: none repeat scroll 0% 0% rgb(204, 204, 204); padding: 0.5em; color: rgb(255, 255, 255); font-weight: bold; margin: 0px 0.5em 0.5em 0px; display: inline-block; text-transform: uppercase; }
.button:hover { color: rgb(255, 255, 255); }
.button span { color: rgba(0, 0, 0, 0.7); border-left: 1px solid rgba(0, 0, 0, 0.2); padding-left: 5px; }
.button.green { background-color: rgb(137, 182, 76); }
.button.green:hover { background-color: rgb(121, 166, 60); }
.button.blue { background-color: rgb(0, 153, 238); }
.button.blue:hover { background-color: rgb(11, 120, 201); }
.button.white { background-color: rgb(221, 221, 221); color: rgb(34, 34, 34); }
.button.white:hover { background-color: rgb(204, 204, 204); }
.support { list-style: none outside none; background-color: rgb(221, 222, 223); border-style: solid; border-color: rgb(205, 206, 207); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-width: 1px 1px 2px; border-radius: 4px; margin-left: 0px; }
.support li:first-child { border-top: 0px none; }
.support li { border-top: 1px solid rgb(205, 206, 207); line-height: 40px; padding: 0px 2px 0px 10px; }
.support li a { display: block; margin: 0px -2px 0px -10px; padding: 0px 10px; color: rgb(51, 51, 51); font-weight: normal; }
.support li a:hover { background-color: rgb(205, 206, 207); }
.support li img { vertical-align: middle; margin-right: 3px; }
.support li span { border-radius: 2px; display: inline-block; line-height: 1em; background: none repeat scroll 0% 0% rgb(137, 182, 76); color: rgb(255, 255, 255); text-transform: uppercase; font-size: 0.625em; padding: 2px 3px; margin-left: 4px; }
#hosting { color: rgb(238, 238, 238); padding: 15px; }
#hosting h2 { text-align: center; margin-top: 0px; background: url('hosting-h2.png') repeat-x scroll 0px 50% transparent; }
#hosting h2 span { padding: 0px 10px; }
#hosting img.hosting-icon { margin: 0px auto 5px; display: block; }
#hosting p { text-align: center; }
#hosting p small { color: rgb(102, 102, 102); font-size: 0.875em; }
#hosting .button { margin-bottom: 2em; }
.hosting-features { list-style: none outside none; }
.hosting-features li { border-top: 1px dashed rgb(62, 66, 70); color: rgb(221, 221, 221); font-size: 0.875em; padding: 3px 2px; }
.hosting-features li:first-child { border-top: 0px none; }
.hosting-features li:nth-child(2n-1) { background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.008); }
.hosting-features li a { font-weight: normal; color: rgb(221, 221, 221); text-decoration: underline; }
.hosting-features.icons-ul .icon-li { line-height: 1 ! important; }
footer a { color: rgb(101, 103, 105); font-weight: normal; }
footer a:hover { color: rgb(197, 199, 201); }
.footer-links { list-style: none outside none; text-align: center; margin-left: 0px; }
.footer-links li { display: inline; margin: 0px 5px; }
.logo-footer { display: none; }
.social { clear: both; list-style: none outside none; padding-top: 20px; border-top: 1px dashed rgba(255, 255, 255, 0.1); margin-left: 0px; text-align: center; }
.social li { display: inline; }
.social a { display: inline-block; margin: 0px 5px; }
.social [class^="icon-"] { color: rgb(85, 87, 89); }
.social .icon-facebook-sign:hover { color: rgb(59, 89, 152); }
.social .icon-flickr:hover { color: rgb(215, 0, 104); }
.social .icon-twitter-sign:hover { color: rgb(0, 192, 247); }
.social .icon-rss-sign:hover { color: rgb(231, 119, 47); }
.social .icon-tumblr-sign:hover { color: rgb(46, 75, 103); }
.social .icon-youtube-sign:hover { color: rgb(204, 24, 30); }
.social .icon-google-plus-sign:hover { color: rgb(227, 75, 57); }
.bottom h3 { font-size: 1.25em; text-transform: uppercase; letter-spacing: 1px; }
.bottom a { color: rgb(51, 51, 51); }
.tabs-nav { margin: -5px -10px 0px; width: 100%; }
.tabs-nav li { display: inline-block; margin-right: 4px; position: relative; }
.tabs-nav li a { display: inline-block; padding: 0.25em 0.5em; font-weight: bold; text-decoration: none; color: rgb(102, 102, 102); background: none repeat scroll 0% 0% rgb(246, 246, 246); border-radius: 0px 0px 4px 4px; }
.tabs-nav li a:hover { background: none repeat scroll 0% 0% rgb(238, 238, 238); }
.tabs-nav li.ui-tabs-active a { background: none repeat scroll 0% 0% rgb(0, 153, 238); color: rgb(255, 255, 255); position: relative; }
.tabs-nav li.ui-tabs-active a:after { content: ""; width: 12px; height: 6px; background: url('sprite.png') no-repeat scroll 100% -104px rgb(0, 153, 238); position: absolute; left: 50%; bottom: -6px; margin-left: -6px; }
#intro { clear: both; position: relative; overflow: hidden; width: 100%; margin: 0px; height: 200px; }
#intro img { display: block; height: auto; float: left; border: 0px none; margin-bottom: 0px; position: relative; left: -50%; top: 0px; width: auto; max-width: none; }
.intro-content { position: absolute; left: 15px; bottom: -20px; color: rgb(255, 255, 255); height: 100%; padding-right: 15px; }
.intro-content h2 { text-transform: none; display: block; }
input[type="text"], input[type="password"], textarea, select { background: none repeat scroll 0% 0% rgb(238, 238, 238); border: 0px none; color: rgb(102, 102, 102); padding: 8px; margin-bottom: 20px; width: 100%; font-family: inherit; font-size: 100%; }
button { clear: both; color: rgb(51, 51, 51); background: none repeat scroll 0% 0% rgb(221, 221, 221); padding: 0.5em 1.5em; line-height: 1; border: 0px none; cursor: pointer; width: auto; overflow: visible; font-weight: bold; display: inline-block; text-transform: uppercase; letter-spacing: 1px; }
.domain { text-align: center; margin: 0px -15px; background: none repeat scroll 0% 0% rgb(221, 222, 223); padding: 10px 15px; }
#form-search { margin-bottom: 0px; }
#form-search input, #form-search select { color: rgb(102, 102, 102); background: none repeat scroll 0% 0% rgb(204, 204, 204); padding: 7px; width: 50%; margin-bottom: 0px; float: left; border: 0px none; }
#form-search select { width: 31%; margin-left: 2%; }
#form-search button { border: 0px none; width: 15%; float: right; clear: none; padding: 8px 0px; color: rgb(255, 255, 255); }
#form-search *::-moz-placeholder { color: rgb(102, 102, 102); opacity: 1; }
input, textarea, select, #form-search button, .alert, table, pre { border-radius: 4px; }
button, .button { border-radius: 100px; }
input, textarea, select { box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset; }
a, input, textarea, button, .social i { transition: all 0.2s linear 0s; }
@media screen and (min-width: 440px) {
	.button { padding: 0.5em 1.5em; letter-spacing: 1px; }
	#form-search input { width: 61%; }
	#form-search select { width: 20%; }
	h2 { font-size: 1.8em; }
	h3 { font-size: 1.5em; }
	.tabs-nav { margin: -9px 0px 10px; }
	.tabs-nav li { margin-right: 12px; }
	.tabs-nav li:before, .tabs-nav li:after { content: ""; width: 4px; height: 4px; background: url('sprite.png') no-repeat scroll -362px -104px transparent; position: absolute; top: 0px; }
	.tabs-nav li:before { left: -4px; }
	.tabs-nav li:after { background-position: -366px -104px; right: -4px; }
	.tabs-nav li a { padding: 0.5em 1em; }
}
@media screen and (min-width: 640px) {
	.wrapper { margin-top: 40px; padding: 30px 15px 20px; border-bottom: 10px solid rgb(221, 222, 223); background: url('wrapper.png') repeat-y scroll 63.461% 0px rgb(255, 255, 255); }
	.home .wrapper { padding-top: 10px; margin-top: 0px; }
	.main { float: left; width: 60.416%; }
	aside { float: right; width: 31.25%; margin: 0px; padding: 0px; }
	header { position: relative; z-index: 9999; width: 100%; margin-bottom: -40px; }
	.header-inner { padding: 60px 0px 30px; position: relative; text-align: center; }
	header #logo img { margin: 0px 0px 30px; }
	#logo:hover { opacity: 0.7; }
	header .button { position: absolute; left: 0px; top: 20px; }
	#hosting { margin: 0px auto; padding: 40px 15px; background-image: url('hosting.png'); background-position: 100% 100%; background-repeat: no-repeat; }
	.bottom { clear: both; padding: 0px 15px 10px; background: none repeat scroll 0% 0% rgb(237, 238, 239); border-bottom: 10px solid rgb(221, 222, 223); }
	footer { clear: both; padding: 40px 15px 0px; font-size: 0.875em; }
	.domain { margin: 0px -15px; padding: 15px; }
	.domain #form-search { width: 80%; margin: 0px auto; }
	#intro { height: 400px; z-index: 0; position: relative; }
	#intro img { height: auto; position: static; left: 0px; width: auto; max-width: none; }
	.intro-content { left: 0px; bottom: -80px; width: 100%; text-align: center; padding-right: 0px; }
	.intro-content h2, .intro-content p { background: none repeat scroll 0% 0% rgb(32, 37, 41); display: inline-block; }
	.intro-content h2 { font-size: 3em; padding: 5px 20px; }
	.intro-content p { font-size: 1.125em; line-height: 1.7; padding: 5px 10px; }
	.js .nav-ul { position: relative; overflow: visible; }
	.js .nav-ul.closed { max-height: none; }
	.nav-toggle { display: none; }
	.nav-ul { margin: 0px auto; text-align: center; }
	.nav-ul li { display: inline-block; width: auto; margin: 0px 0.5em; position: relative; }
	.nav-ul a { display: block; padding: 0.5em 0.75em; background: none repeat scroll 0% 0% rgb(38, 43, 47); color: rgb(255, 255, 255); border-radius: 4px; position: relative; }
	.nav-ul > li > a:hover, .nav-ul .nav-current { color: rgb(255, 255, 255); background: none repeat scroll 0% 0% rgb(54, 59, 63); }
	.sub-menu { position: absolute; display: none; top: 120%; left: 0em; z-index: 9999; min-width: 12em; border-radius: 4px; padding: 0px; background: none repeat scroll 0% 0% rgb(38, 43, 47); border-top: 1px solid rgb(51, 51, 51); }
	.sub-menu li { display: block; text-align: left; padding: 0px; border-bottom: 1px solid rgb(51, 51, 51); }
	.sub-menu li:last-child { border-bottom: 0px none; }
	.sub-menu a { display: block; border: 0px none; background: none repeat scroll 0% 0% rgb(38, 43, 47); padding: 0.75em 0.5em; }
	.sub-menu a:hover { color: rgb(153, 153, 153); }
	.tabs-nav { margin-top: -14px; }
	.one-half, .one-third, .two-thirds, .one-fourth { float: left; display: inline; width: 48%; margin-right: 4%; }
	.one-third { width: 30.6667%; }
	.one-fourth { width: 22%; }
	.last { margin-right: 0px; }
	.clear { clear: both; }
}
@media screen and (min-width: 1020px) {
	.wrapper, footer, .header-inner, #hosting, #intro, .bottom { width: 960px; margin-left: auto; margin-right: auto; }
	.wrapper { border-radius: 10px 10px 0px 0px; }
	.wrapper, #hosting, .bottom, footer, .domain { padding-left: 40px; padding-right: 40px; }
	.bottom { border-radius: 0px 0px 10px 10px; }
	.home .tabs h3 { background: url('h2.png') repeat-x scroll 0px 100% transparent; padding-bottom: 10px; }
	.domain { margin: 0px -40px; }
	.domain #form-search { width: 50%; }
	.footer-links { float: right; list-style: none outside none; }
	.footer-links li { display: inline; margin: 0px 0px 0px 20px; text-transform: uppercase; }
	.logo-footer { display: inline-block; float: left; opacity: 0.5; }
	.logo-footer:hover { opacity: 1; }
	.social { text-align: right; }
	.social a { margin: 0px 0px 0px 20px; }
}
@media screen and (min-width: 1100px) {
	.wrapper, footer, .header-inner, #hosting, #intro, .bottom { width: 1040px; }
}
/* ::::: http://live.bobosh.com/hostium/css/custom.css ::::: */

body { font-family: 'Droid Arabic Kufi', serif; }
h1, h2, h3, button, .button, #nav a { font-family: 'Droid Arabic Kufi', serif;  }
html { background-color: rgb(23, 28, 32); background-image: url('background-1.jpg'); }
#hosting, #hosting h2 span { background-color: rgb(35, 40, 43); }
#form-search button { background-color: rgb(0, 153, 238); }
a { color: rgb(0, 153, 238); }
.hosting-features [class^="icon-"] { color: rgb(100, 104, 106); }
/* ::::: http://live.bobosh.com/hostium/css/font-awesome.min.css ::::: */

@font-face {
	font-family: "FontAwesome";
	font-style: normal;
	font-weight: normal;
	src: url('fontawesome-webfont.eot') format("embedded-opentype"), url('fontawesome-webfont.woff') format("woff"), url('fontawesome-webfont.ttf') format("truetype"), url('fontawesome-webfont.svg') format("svg");
}
[class^="icon-"], [class*=" icon-"] { font-family: FontAwesome; font-weight: normal; font-style: normal; text-decoration: inherit; }
[class^="icon-"]:before, [class*=" icon-"]:before { text-decoration: inherit; display: inline-block; }
.icon-large:before { vertical-align: -10%; font-size: 1.33333em; }
a [class^="icon-"], a [class*=" icon-"] { display: inline; }
.icons-ul { margin-left: 2.14286em; list-style-type: none; }
.icons-ul > li { position: relative; }
.icons-ul .icon-li { position: absolute; left: -2.14286em; width: 2.14286em; text-align: center; line-height: inherit; }
.icon-2x { font-size: 2em; }
[class^="icon-"], [class*=" icon-"] { display: inline; width: auto; height: auto; line-height: normal; vertical-align: baseline; background-image: none; background-position: 0% 0%; background-repeat: repeat; margin-top: 0px; }
.icon-search:before { content: ""; }
.icon-check:before { content: "F"; }
.icon-bar-chart:before { content: ""; }
.icon-twitter-sign:before { content: ""; }
.icon-facebook-sign:before { content: ""; }
.icon-gears:before, .icon-cogs:before { content: ""; }
.icon-unchecked:before, .icon-check-empty:before { content: ""; }
.icon-certificate:before { content: "£"; }
.icon-globe:before { content: "¬"; }
.icon-group:before { content: "À"; }
.icon-beaker:before { content: "Ã"; }
.icon-google-plus-sign:before { content: "Ô"; }
.icon-cloud-download:before { content: "í"; }
.icon-rss-sign:before { content: ""; }
.icon-youtube-sign:before { content: ""; }
.icon-flickr:before { content: ""; }
.icon-tumblr-sign:before { content: ""; }
/* ::::: http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic|Roboto+Condensed:400,700 ::::: */

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: local("Open Sans"), local("OpenSans"), url('cjzkeoubrn4kerxqtauh3t8e0i7kzn-epnyo3hzu7kw.woff') format("woff");
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url('k3k702zokiljc3wvjuplzhhcuogz7vygh680lgh-uxm.woff') format("woff");
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	src: local("Open Sans Italic"), local("OpenSans-Italic"), url('xjajxh38i15wypjxxugmbobn6udyhwbl620a-irfubk.woff') format("woff");
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 700;
	src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url('prmixeptr36kac0geaetxjqr_3kx9_hjxbbyu8s6in0.woff') format("woff");
}
@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 400;
	src: local("Roboto Condensed Regular"), local("RobotoCondensed-Regular"), url('zd2e9abxlfgsr9g3yk2msfzqcfrpia3w6ypxnpiscpa.woff') format("woff");
}
@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 700;
	src: local("Roboto Condensed Bold"), local("RobotoCondensed-Bold"), url('b9qbgl0imzfdspmcxce8ncslrge-fksrw2devgoowcq.woff') format("woff");
}
